var document_title;

$(document).ready(function () {
	
	document_title = document.title;
	
	check_notifications();
	
	setInterval('check_notifications()', GET_COOKIE_PREFIX);
	
	$('a[rel=lightbox]').fancybox({			
		openEffect  : 'none',
		closeEffect : 'none',

		prevEffect : 'none',
		nextEffect : 'none',

		closeBtn  : false,

		helpers : {
			buttons	: {
				position : 'bottom'
			}
		},

		afterLoad : function() {
			this.title = 'Section ' + (this.index + 1) + ' a total of ' + this.group.length + ' .' + (this.title ? ' - ' + this.title : '');
		}
	});
	
	if (typeof(markdownSettings) != 'undefined')
	{
		$('.advanced_editor').markItUp(markdownSettings);
	}
});